.menu_principal {
	BORDER-RIGHT: white 1px solid; BORDER-TOP: white 1px solid; BACKGROUND: url(cssimg/fondo_enlaces.gif) no-repeat left 50%; BORDER-LEFT: white 1px solid; BORDER-BOTTOM: white 1px solid; HEIGHT: 82px
}
.menu_principal A {
	TEXT-DECORATION: none! important
}
.margenmp {
	MARGIN: 19px 0px 0px 20px
}
.pie_bloq {
	CLEAR: both
}
.fondo_amarillo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; BACKGROUND: url(cssimg/fondo_amarillo.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.fondo_naranja {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; BACKGROUND: url(cssimg/fondo_naranja.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.fondo_verde {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; BACKGROUND: url(cssimg/fondo_verde.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.fondo_azul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 41px; BACKGROUND: url(cssimg/fondo_azul.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.fondo_rojo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(cssimg/fondo_rojo.gif) no-repeat left 50%; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px
}
.menu {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px auto; FONT-FAMILY: verdana, arial, sans-serif; POSITION: relative
}
.menu4 {
	FONT-SIZE: 11px; FLOAT: left; MARGIN: 0px auto; FONT-FAMILY: verdana, arial, sans-serif; POSITION: relative
}
.menu4 UL LI A {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; DISPLAY: block; PADDING-LEFT: 0px;  FONT-SIZE: 11px; Z-INDEX: 10; BACKGROUND: ; BORDER-LEFT: #fff 0px solid; WIDTH: 100px; COLOR: #fff; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 14px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menu4 UL LI A:visited {
	BORDER-RIGHT: #fff 0px solid; BORDER-TOP: #fff 0px solid; DISPLAY: block; PADDING-LEFT: 0px;  FONT-SIZE: 11px; Z-INDEX: 10; BACKGROUND: ; BORDER-LEFT: #fff 0px solid; WIDTH: 100px; COLOR: #fff; BORDER-BOTTOM: #fff 0px solid; HEIGHT: 14px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.menu4 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu4 UL LI {
	Z-INDEX: 11
}
.menu4 UL LI {
	FLOAT: left; POSITION: relative
}
.menu4 UL LI UL {
	DISPLAY: none
}
.menu4 UL LI:hover A {
	BACKGROUND: ; COLOR: #fff
}
.menu4 UL LI:hover UL {
	DISPLAY: block; LEFT: 0px; BOTTOM: 14px; POSITION: absolute
}
.fondo_rojo UL LI:hover UL {
	BORDER-RIGHT: #cb003b 1px solid; BORDER-TOP: #cb003b 1px solid; BORDER-LEFT: #cb003b 1px solid; BORDER-BOTTOM: #cb003b 1px solid
}
.menu4 UL LI:hover UL LI A.hide {
	BACKGROUND: #cf6786; COLOR: #000
}
.menu4 UL LI:hover UL LI SPAN {
	BACKGROUND: #cf6786; COLOR: #000
}
.menu4 UL LI:hover UL LI {
	CLEAR: both; DISPLAY: block; BACKGROUND: #fff; WIDTH: 199px; COLOR: #000
}
.menu4 UL LI:hover UL LI:hover A.hide {
	BACKGROUND: #fff; COLOR: #000
}
.menu4 UL LI:hover UL LI:hover SPAN {
	BACKGROUND: #fff; COLOR: #000
}
.menu4 UL LI:hover UL LI UL {
	DISPLAY: none
}
.menu4 UL LI:hover UL LI A {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: normal; PADDING-TOP: 4px; HEIGHT: auto
}
.menu4 UL LI:hover UL LI SPAN {
	DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; WIDTH: auto; COLOR: #000; LINE-HEIGHT: normal; PADDING-TOP: 4px; HEIGHT: auto
}
.menu4 UL LI:hover UL LI A:hover {
	BACKGROUND: #cb003b; COLOR: #fff
}
.menu4 UL LI:hover UL LI SPAN:hover {
	BACKGROUND: #cb003b; COLOR: #fff
}
.menu4 UL LI:hover UL LI:hover UL {
	DISPLAY: block; LEFT: 199px; BOTTOM: -1px; POSITION: absolute
}
.menu4 UL LI:hover UL LI:hover UL LI A {
	BACKGROUND: #fff; COLOR: #000
}
.menu4 UL LI:hover UL LI:hover UL LI A:hover {
	BACKGROUND: #cb003b; COLOR: #000
}
.menu4 UL LI:hover UL.left {
	LEFT: -105px
}
.menu4 UL LI:hover UL LI:hover UL.left {
	LEFT: -200px; WIDTH: 209px
}
UL LI:hover UL LI A {
	PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
UL LI:hover UL LI SPAN {
	PADDING-BOTTOM: 3px! important; PADDING-TOP: 3px! important
}
